SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "arrondissement" CASCADE;
BEGIN;
CREATE TABLE "arrondissement"();
SELECT AddGeometryColumn('arrondissement','geometrie',5490,'MULTIPOLYGON',2);
CREATE INDEX "arrondissement_geometrie_geom_idx" ON "arrondissement" USING GIST ("geometrie");
ALTER TABLE "arrondissement" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "arrondissement" ADD CONSTRAINT "arrondissement_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "arrondissement" ADD COLUMN "nom_officiel" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_l_arrondissement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_du_departement" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "code_insee_de_la_region" VARCHAR(5);
ALTER TABLE "arrondissement" ADD COLUMN "liens_vers_autorite_administrative" VARCHAR;
ALTER TABLE "arrondissement" ADD COLUMN "date_creation" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_modification" timestamp with time zone;
ALTER TABLE "arrondissement" ADD COLUMN "date_d_apparition" date;
ALTER TABLE "arrondissement" ADD COLUMN "date_de_confirmation" date;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "arrondissement" ("geometrie", "cleabs", "nom_officiel", "code_insee_de_l_arrondissement", "code_insee_du_departement", "code_insee_de_la_region", "liens_vers_autorite_administrative", "date_creation", "date_modification", "date_d_apparition", "date_de_confirmation") FROM STDIN;
[encoded data, 745290 characters]	ARRONDIS0000002150000222	La Trinité	2	972	02	SURFACTI0000001269986732	2018/11/24 00:00:00	2024/03/15 23:34:12.164	\N	\N
[encoded data, 949816 characters]	ARRONDIS0000002150000090	Le Marin	3	972	02	SURFACTI0000001271126919	2018/11/24 00:00:00	2024/03/08 11:24:35.111	\N	\N
[encoded data, 242792 characters]	ARRONDIS0000002150000176	Saint-Pierre	4	972	02	SURFACTI0000001271126918	2018/11/24 00:00:00	2024/02/09 11:33:33.618	\N	\N
[encoded data, 248750 characters]	ARRONDIS0000002150000289	Fort-de-France	1	972	02	SURFACTI0000002203041479	2018/11/24 00:00:00	2024/02/09 11:33:33.618	\N	\N
\.
END;
COMMIT;
